body {
  margin: 0;
  background-color: darkorange;
  padding: 30px;
}

.main-box {
  width: 100%;
  min-height: 300px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 3px 3px 5px 0px gray;
  padding: 10px;
  box-sizing: border-box;
}

.slot-session {
  border-bottom: 1px dashed black;
  padding: 15px 5px;
}

.session-name {
  font-weight: bold;
  color: darkorange;
}

.session-date {
  float: right;
}

.session-desc {
  margin-top: 3px;
}

.navigation {
  margin-bottom: 10px;
}

.navigation button {
  background-color: white;
  border: none;
  padding: 10px;
  box-shadow: 3px 3px 0px gray;
  cursor: pointer;
}
